RubyGems Navigation menu

Dependencias inversas para notable Latest version of the following gems require notable

Total de descargas 129.548

Para esta versión 6.133

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

MIT

Versión de Ruby requerida: >= 2.6

Enlace: